Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/43016/?format=api
{ "ob_id": 43016, "uuid": "0498d215b62b43a692bd5102a40978a4", "title": "NOAA-8", "abstract": "NOAA-8 is one of a series of satellites from the National Oceanic and Atmospheric Administration (NOAA).\r\n\r\nIt flew from 1983-1985", "keywords": "", "identifier_set": [], "platformType": "satellite", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/204381/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/204382/?format=api" ] }